== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
var:
  description: a variable
  default:
    jinja: '{{ information }}'
    params:
      information:
        type: information
        information: test_information
        variable: _.var
    description: returns the information
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A variable. +
**Default**: returns the information.               
|====

